@media screen and (min-width:48em) and ( max-width:60em) {
    /*　768px~960px（タブレット）　*/
	#wrapper {
		max-width: calc(100% - 4em);
	}

	html, body {
		min-width: 768px;
	}

	#header.alt {
		padding: 6em 0 8em 0 ;
	}

	header.major h2 {
		font-size: 3.0em;
		line-height: 1.0;
	}

	#main > .main {
		padding: 4em 2em 0em 2em;
	}

	header.major h2:after {
		display: block;
		content: '';
		width: 85%;
		height: 2px;
		margin: 1.0em auto 0 auto;
		border-radius: 2px;
	}

	p.story_main {
		font-size: 3.2em;
		font-family: "Sawarabi Mincho";
		text-align: center;
		margin: 2em 0 0 0;
	}

	p.story_main_sub {
		font-size: 2.6em;
		font-family: "Sawarabi Mincho";
		line-height: 1.6;
		text-align: center;
		letter-spacing: 0.15em;
		margin: 2.0em 0 0 0;
	}

	p.story_sub {
		font-size: 1.8em;
		line-height: 1.8;
		text-align: center;
		letter-spacing: 0.1em;
		margin: 2em 0 2em 0;
	}

	ul.icons {
		cursor: default;
		list-style: none;
		text-align: center;
		margin: 6.0em 0 0 0;
		padding: 0 0.8em 6em 0;
	}

	ul.icons li {
		display: inline-block;
		padding: 0 1.2em 0 0;
	}

	.my-big {
		font-size: 2.6em
	}

	.features p {
		font-size: 0.65em;
		line-height: 1.6;
		text-align: center;
		padding-bottom: 2.2em;
	}

	header.major {
		margin-bottom: 3em;
	}

	.features h3 {
		font-size: 1.2em;
		text-align: center;
		letter-spacing: 0.1em;
		margin: 0.8em 0 0.6em 0;
	}

	table td {
		padding: 1.0em 1.0em;
		font-size: 1.4em;
		text-align: left;
		line-height: 1.6;
		letter-spacing: 0.10em;
	}

	table td.info_tel {
		padding: 0.75em 0.75em;
		font-size: 1.0em;
		text-align: right;
		line-height: 1.6;
		letter-spacing: 0.10em;
	}

	header.major p {
		font-size: 0.6em;
		letter-spacing: 0;
	}

	header.major p br {
		display: none;
	}

	footer.major {
		margin-top: 0;
	}

	.features {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		width: calc(100% + 2em);
		margin: 4em 0 0 -2em;
		padding: 0;
		list-style: none;
	}

	.features li {
		width: calc(33.3333333333% - 2em);
		margin-left: 2em;
		margin-top: 3em;
		padding: 0;
	}

	features li:nth-child(1), .features li:nth-child(2), .features li:nth-child(3) {
		margin-top: 0;
	}

	.features li > :last-child {
		margin-bottom: 0;
	}

	.spotlight .image {
		padding: 0.35em;
	}

	.spotlight .image img {
		width: 12em;
	}

	#footer {
		line-height: 1.6;
		padding: 0 2em 2em 2em ;
		display: block;
		margin: 0 0 3em 0;
		width: 100%;
	}

	#footer > * {
		width: 100%;
		margin-left: 0;
		margin-bottom: 3em;
	}

	#footer .copyright {
		font-size: 1.0em;
		text-align: center;
	}

	#map {
		margin-bottom: 2.0em;
	}
}
